<html>
<head>
<title>Prueba de correo</title>
</head>
<body>

<?
include_once('FuncionSendMail.php');

echo SendMail('cvaca.dis@gmail.com','Carlos Vaca','Correo de prueba','contents.html','contents.html','',''); 

?> 


</body>
</html>
